body { min-width: 980px;}

#toTop { 
	behavior:url(js/PIE.htc); 
	box-shadow: none;
	border:1px solid #2d2e2e;
	border-bottom: none;
	border-right: none;
}
#toTop:hover { 
	behavior:url(js/PIE.htc); 
	box-shadow: none;
	border:2px solid #2d2e2e;
	border-bottom: none;
	border-right: none;
}
.camera_wrap .camera_pag .camera_pag_ul { behavior:url(js/PIE.htc);}



.list-services a:hover {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);}
.magnifier:hover img {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);}
#contact-form ._placeholder {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=99);}
#contact-form ._placeholder.focused { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);}

.curve .curs-ins .curs-ins-ins {
	bottom: 29px;
}
.curve-1 .curs-ins .curs-ins-ins {
	bottom: -7px;
}
.curve .curs-ins .curs-ins-ins {
   -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.9998157121216442, M12=-0.01919744239969049, M21=0.01919744239969049, M22=0.9998157121216442, SizingMethod='auto expand')";
}
.curve-1 .curs-ins .curs-ins-ins { 
   -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.9998157121216442, M12=-0.01919744239969049, M21=0.01919744239969049, M22=0.9998157121216442, SizingMethod='auto expand')";
}
.curve-1 .curs-ins .curs-ins-ins { left: -4px;}

.curve.v2 .curs-ins .curs-ins-ins {border-bottom: 1px solid #deddda;}
header .curve .curs-ins .curs-ins-ins {border-bottom: 3px solid #deddda;}